/* CSS Document */

.offerpage-box{width:310px;}
.offerpage-box1of1{width:310px; float:left; position:relative; height:300px; background:#000000;}


.order_bottomsix_men {border-bottom:4px solid #885f3f; margin-right:5px; }

.box-pip-text-cont-wrapper{display:block; width:310px; float:left;position:absolute; left:0; bottom:0;}


.box-pip-shadow {background:url(../images/shadow-effect.png) no-repeat; width:310px; height:10px; float:left;}

.box-pip-text-cont { display:block; width:310px; height:50px; float:left; background:url(../images/blackbg.png) repeat scroll 0 0 transparent; padding-bottom:9px;}
.box-pip-text-cont h2 { display:block; margin:0; padding:16px 10px 0 20px; font:20px Georgia, "Times New Roman", Times, serif; color:#fff; }
.box-pip-text-cont span {display:inline;}
.box-pip-text-cont p, .box-pip-text-cont-999 p { display:block; margin:7px 10px 0 20px; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff;}